<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Dans un composant ? -->
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.RehGestion.liste" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneLibelleCourt" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneLibelleLong" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDescription" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneCommentaire" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDateDebut" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.RehGestion.TableViews.ColonneDateFin" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td align="left"><wo:string value = "$currentItem.libelleCourt" /></td>
                  <td align="left"><wo:string value = "$currentItem.libelleLong" /></td>
                  <td align="left"><wo:string value = "$currentItem.description" /></td>
                  <td align="left"><wo:string value = "$currentItem.commentaire" /></td>
                  <td align="center"><wo:string value = "$currentItem.dateDebut" dateformat = "dd/MM/yyyy" /></td>
                  <td align="center"><wo:string value = "$currentItem.dateFin" dateformat = "dd/MM/yyyy" /></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageActivites">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"/>
                  <wo:CktlSubmitButton type = "edit" disabled = "$nePasAutoriserBoutonModification" action = "$modifierAction" text = "$session.localizer.application.boutonModifier"/>
                  <wo:CktlAjaxButton type = "delete" disabled = "$nePasAutoriserBoutonSuppression" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer"
                  	updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" />
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>